class CreateAnnonceCats < ActiveRecord::Migration
  def change
    create_table :annonce_cats do |t|
      t.string :name
      t.string :slug
      t.integer :position
      t.boolean :enabled
      t.integer :priority
      t.integer :parent_id

      t.timestamps null: false
    end
  end
end
